outboard = Panou Iesiri Angajat
signout = Iesire
signin = Intrare
updateentry = Actualizeaza Starea
personsname = Nume angajat
location = Locatie
timeout = Plecat la
timein = Intors la
dateout = Plecat la
datein = Intors la
action = Actiuni
outdetails = detalii
outsignin = sign in
outedit = editeaza
outedittitle = Editeaza inregistrare Panou Iesiri
outnotes = Note
autointext = Inregistrare automata?
notes = Note
suname = Salveaza
suvalue = Salveaza
suclass = trimite
userisin = Intrat
userisout = Iesit
so_success = Inregistrat iesit cu succes.
edit = Editeaza
signin = Intrat
help = Ajutor
statusheader = Stare

statvacation = In concediu
statmeeting = Sedinta
statout = Plecat din sediu
statcallsonly = In Focus - Numai apeluri
statnocalls = In Focus - Fara apeluri
